/* Start Plugin News Letter */
.wysija-input
{
padding: 12px 20px;
background-color: #fff;
border: 1px solid #e1dfdf;
width: 100%;
border-radius: 5px;
height: 50px;
font-family: 'signikaregular';
font-size: 16px;
}
.wysija-input:focus
{
outline: none;
border-color: #fff02b;
}
.wysija-submit
{
background-color: #fff02b;
border: 1px solid #e8d917;
border-radius: 5px;
color: #6a6a6a;
font-family: "signikaregular";
font-size: 16px;
height: 44px;
left: auto;
line-height: 44px;
outline: medium none;
padding: 0 20px;
position: absolute;
right: 3px;
text-align: center;
top: 3px;
margin:0px !important;
}
.wysija-submit:hover
{
background-color: #f4222a;
border-color: #f4222a;
color: #fff;
}
.formError .formErrorContent
{
	background:#f5f5f5 !important;
	color: red !important;
	border: none !important;;
}
.formError
{
	top: 60px !important;
	left: 0px !important;
}



/* End Plugin News Letter */

/* Body Background */
body
{
background: url("../images/brisk-bg.jpg") repeat scroll left top;
}
.home
{
	background:none !important;
}

/* End Body Background */

/* Footer Product */

.footer-bot-produ
{
	width:85%;
	float:none !important;
}
.footer-bot-produ li
{
	float:left;
	width:50%;
}

/* End Footer Product */

/* Getting started page */

.get-std-conten p
{
	margin-left:15px
}
.get-std-fig img
{
	max-width:100%;
	height:auto;
	display:block;
}
/* End Getting started page */

/* Footer Toll Free */


@media(max-width:360px)
{
	.toll-free-sec
	{
		width:80%;
	}
	.toll-free-sec span
	{
		font-size:18px;
		padding:0px 5px;
	}
}

/* End Footer Toll Free */

/* Header */
.site-logo img
{
	height:auto !important;
}
/* End Header */

/* Home Welcome */
.home-wel
{
	display: block !important;
	text-align: left;
	
}
@media(min-width:1280px)
{
	.hm-wel-pad
	{
		padding-right:30px;
	}
}
.quot-hed
{
	font-size:26px;
}


/* End Home Welcome */


/* Fields */

input[type='text'],textarea
{
	width: 100%;
background-color: #f9f9f9;
border: 1px solid #dddddd;
padding: 8px 10px;
font-family: 'signikaregular';
/*margin-bottom: 20px;*/

}
input[type='text'],textarea
{
	/*height: 40px;*/
	/*height: auto;*/
/*	box-shadow:none !important;
	border-radius:0px !important;*/
	
}
input[type='text']:focus,textarea:focus
{
	background-color: #fff;
	outline:none;
	border-color:#dddddd !important;
}
.ccf-submit-button
{
	background-color: #eb2229;
border-radius: 100px;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border: 1px solid #d21016;
padding: 8px 20px;
position: relative;
display: inline-block;
color: #fff;
text-transform: uppercase;
font-family: 'signikasemibold';
font-size: 16px;
padding-left: 30px;
padding-right: 30px;
}
.ccf-submit-button:hover
{
background-color: #181616;
border-color: #000;
color: #fff;
}
.form-title
{
	display:none;
}
.ccf-form-wrapper .field
{
	margin-bottom:20px !important;
}
.main-label
{
	display:none !important;
}
.ccf-form-wrapper .error
{
	float:left !important;
	font-size:12px !important;
	width:100%;
}
.ccf-form-wrapper
{
	margin:0px;
}
/* End Fields */

/* Start ul design */
.ul-info li
{	
	position: relative;
	padding-left: 15px;
}
.ul-info
{
	margin-bottom: 20px;
}
.ul-info li:after
{
content: "";
left: 0;
background-color: #787878;
position: absolute;
width: 6px;
height: 6px;
top: 8px;
}

/* End ul design */

/* Header Info Details */
.header-info
{
	background:#000;
}
.hed-info-lft a,.hed-info-rft a
{
	color:#fff;
	padding:10px 10px;
	display: inline-block;
}
.hed-info-lft a
{
	background:#888;
}
.hed-info-rft a
{
	background:#ec2129;
	
}
.hed-info-rft 
{
	text-align:right;
	
}
@media(max-width:360px)
{
		.hed-info-lft a span,.hed-info-rft a span
		{
			display:block;
		}
		.hed-info-rft a
		{
			text-align:left;
		}
}

/* End Header Info Details */

/* Form Vehicle */

.form-id-280
{	
	background-color: #fff;
	border: 1px solid #b7b7b7;
	margin: 40px auto 100px;
	width: 80%;
	padding: 20px;
	display:table;
}

@media(min-width:768px)
{
	.form-id-280 .ccf-submit-button{
		margin-top:60px;
	}
}
.ccf-simple-captcha-wrapper img
{
	max-width:100%;
	height:auto;
	clear:both;
}

@media(min-width:1200px)
{
	.form-id-280
	{
		padding: 20px 200px 20px 20px;
	}
}
.rmv-pad
{
	/*padding-left:0px !important;
	padding-right:0px !important;*/
}
.mandator-info h6
{
	margin-bottom:0px;
}
.wheel-des .form-control, .des-front .form-control,.door-des .form-control,.rear-des .form-control
{
	height:40px;
}
.sho-lab-img  label
{
	display:block !important;
}
.sho-lab-img .field-input
{
	height:auto;
	box-shadow:none;
}
.sho-lab-img  .required,.sho-lab-img .text-muted
{
	display:none;
}
.photo-info-div,.vehi-info-div,.cont-info-div
{
	clear:both;
	
}
.photo-info-div header ,.vehi-info-div header ,.cont-info-div header
{
	margin-bottom:0px;
}
.selected a
{
color: #fff !important;
text-decoration: none !important;
outline: 0 !important;
background-color: #337ab7 !important;
}
/* End Form Vehicle */


/* Start Safety Sign Form */

.form-id-314
{	
	background-color: #fff;
	border: 1px solid #b7b7b7;
	margin: 40px auto 100px;
	width: 80%;
	padding: 20px;
	display:table;
}

@media(min-width:768px)
{
	.form-id-314 .ccf-submit-button{
		margin-top:60px;
	}
}

@media(min-width:1200px)
{
	.form-id-314
	{
		padding: 20px 200px 20px 20px;
	}
}
/* End Safety Sign Form */

/* Start Apparels Form */

.form-id-629
{	
	background-color: #fff;
	border: 1px solid #b7b7b7;
	margin: 40px auto 100px;
	width: 80%;
	padding: 20px;
	display:table;
}

@media(min-width:768px)
{
	.form-id-629 .ccf-submit-button{
		margin-top:60px;
	}
}

@media(min-width:1200px)
{
	.form-id-629
	{
		padding: 20px 200px 20px 20px;
	}
}

/* End Apparels Form */


/* Menu Activate */

.main-menu-header .current-menu-item > a
{
	border-color: #fae629;
}
.footer-produ-menu .current-menu-item > a
{
	color: #888;
}
.footer-info-menu .current-menu-item > a
{
	color: #888;
}
.product-list-menu .current-menu-item:after
{
	width: 100%;
    background-color: #ec2129;
}
/* End Menu Activate */

/* Product */

.test-my-prod:hover {
    cursor: pointer;
}
.test-my-prod-pro
{
	display:none;
}

/* End Product */


/* Footer Get Quote */

.footer-get-in-quote .field-type-single-line-text,.footer-get-in-quote .field-type-email,.footer-get-in-quote .field-type-phone {
    width: 48%;
    
}
.footer-get-in-quote .field-type-paragraph-text
{
	width: 50%;
	position: absolute;
	right: 0;
	top: 0;
}
.footer-get-in-quote .form-submit 
{
	width: 100%;
	position: absolute;
	left: 100px;
	bottom: -15px;
}
.footer-get-in-quote .error{
text-align:left;
}
.home .footer-get-in-quote-main,.page-id-132 .footer-get-in-quote-main
{
	display:none;
}
@media(max-width:640px)
{

	.footer-get-in-quote .field-type-single-line-text,.footer-get-in-quote .field-type-email,.footer-get-in-quote .field-type-phone { 
		width: 100%; 
	}
	.footer-get-in-quote .field-type-paragraph-text{
		width: 100%;
		position: relative;
	}
	.footer-get-in-quote .form-submit 
	{
		width: 100%;
		position: relative;
		left: 0px;
		bottom: 0px;
	}

}

/* End Footer Get Quote */

/* Product Left Menu */

.heading-lt .heading-normal{
	font-family:'signikalight';
	font-size:16px;
	padding: 10px 0px;
	margin-bottom: 4px;
	font-weight: bolder;
}
.activate-header:after
{
	background-color: #ec2129 !important;
}
.heading-lt .heading-normal::before
{
	content:'';
	width: 16px;
height: 16px;
position: absolute;
right: 0px;
background-image: url('../images/plus-ic.png');
/*background-image: url('../images/arrow-right01.png');*/
}

/*.prod-det-rt-inr ul{
	background: #b8b8b8;
	width: 100%;
	float: left;
	padding: 10px;
}*/
.prod-det-rt-inr ul
{
	 float: left;
	width: 100%;
	    padding-left: 0;
	    border-bottom: 1px solid #d3d3d3;
	    padding-bottom: 0;
}

.prod-det-rt-inr ul li
{
	float:left;
	color:#ec2129;
	padding: 0 3px;
	font-weight: bolder;
}
.prod-det-rt-inr ul li a
{
	color:#000;
	font-weight: bolder;
}
.prod-det-rt-inr ul li a:hover
{
	color:#fff;
}
.test-ul-bred
{
	 margin-bottom:20px;
}

/* End Product Left Menu */

/* Navigation Menu */
/*
.drop-down-active .heading-lt .heading-normal:before{
	background-image: url('../images/minus-ic.png') !important;
}
.main-menu li {
    
   position: relative;

}
.main-menu a {
    
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.main-menu li ul {

    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    display: none;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.main-menu li:hover ul {
    opacity: 1;
    top: 100%;
    display: block;
}
.main-menu li ul li {
    float: none;
    width: 100%;
}
/* Clearfix */
/*
.cf:after, .cf:before {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}

.navbar ul > li > ul > li > a
{
     border-radius: 0;
    border-bottom: 1px solid #dedede;
}
.navbar ul > li > ul > li:hover > a
{
    border-color: #dedede !important;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-top: 1px solid transparent;
    background-color: #fafafa;
}
.navbar ul > li > ul > li:last-child > a
{
    border-bottom: none;
}


@media(max-width:640px){
	.prod-det-rt-inr{
		margin-top:60px;
	}
}


/* End Navigation Menu */
.google-map-img{
    max-width: 100%;
}



/* Menu */

.jsn-bootstrap3 .row{
  position: relative;
  max-width: 100%;
  width: 100%;
}

.jsn-bootstrap3 .col-md-4{
  position: absolute;
  background: white;
  /*box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);*/
  padding: 10px;
}
.submenu-items 
	{
		display:block;
	}
@media( max-width:768px )
{
	.wr-element-container::before
	{
		content:'';
		width: 16px;
		height: 16px;
		position: absolute;
		right: 20px;
		background-image: url('../images/plus-ic.png');
	}
	/*.pro-dived-menu
	{	
		top: 10px;
		right: 10px;
	}*/
	.submenu-items 
	{
		display:none;
	}
	.pro-dived-slid{
		display : block !important;
	}
}

.wr-megamenu-inner::-webkit-scrollbar {
    width: 5px;
}
 
.wr-megamenu-inner::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.wr-megamenu-inner::-webkit-scrollbar-thumb {
    border-radius: 10px;
    
	background:rgb(96, 94, 94);
}


/*Vertical scrollbar - set width and height of a div you want to add a scrollbar to*/
        #vertical-scrollbar-demo {
            height: 100px;
            width: 400px;
        }

       

        /*Vertical and horizontal scrollbar - set width and height of a div you want to add a scrollbar to*/
        #vertical-horizontal-scrollbar-demo {
            width: 400px;
            height: 200px;
        }

        #vertical-horizontal-scrollbar-demo .overview {
            width: 600px;
        }

        /* Vertical and horizontal scrollbar - one extra step required - add width of overview - overall width of scrolled content*/
        .wr-megamenu-inner .overview {
            width: 600px;
        }

        /*Vertical and horizontal scrollbar - set width and height of a div you want to add a scrollbar to*/
        .wr-megamenu-inner {
            height: 500px;
        }

        /* Vertical and horizontal scrollbar - one extra step required - add width of overview - overall width of scrolled content*/
        .wr-megamenu-inner .overview {
            width: 600px;
        }

        .wr-megamenu-inner .vertical .thumb {
            min-height: 150px;
        }

        .wr-megamenu-inner .horizontal .thumb {
            min-width: 300px;
        }

        .wr-megamenu-inner {
            width: 400px;
            height: 200px;
        }

        /* Vertical and horizontal scrollbar - one extra step required - add width of overview - overall width of scrolled content*/
        .wr-megamenu-inner .overview {
            width: 600px;
        }

        /*No scrollbar needed*/
        #no-scrollbar-needed {
            max-height: 100px;
            max-width: 400px;
        }




/* End Menu */

/*2017 css*/
.form-control1 {
    background-color: #f9f9f9;
    padding: 8px 10px;
    font-family: 'signikaregular';
    width: 100%;
    height: 34px;
    color: #555;
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    margin-bottom: 20px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
textarea.form-control1 {
    height: auto !IMPORTANT;
    resize: none;
}
.ccf-submit-button{
    margin-top: 20px;
}
#wpcf7-f4089-o1 p{
   margin-bottom:0px;
}
.newsltr-inr-wrap #wpcf7-f4089-o1{
   position:relative;
}
.newsltr-inr-wrap #wpcf7-f4089-o1 span.text-330,
.newsltr-inr-wrap #wpcf7-f4089-o1 span.email-478,
.newsltr-inr-wrap #wpcf7-f4089-o1 span.tel-496{
   width:48%;
   display:table;
}
.newsltr-inr-wrap #wpcf7-f4089-o1 span.text-330 input,
.newsltr-inr-wrap #wpcf7-f4089-o1 span.email-478 input,
.newsltr-inr-wrap #wpcf7-f4089-o1 span.tel-496 input{
   margin-bottom:0px;
}
.newsltr-inr-wrap #wpcf7-f4089-o1 .textarea-824{
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.captcha_sec div {
    width: 100% !important;
}